
(sb-ext:restrict-compiler-policy 'debug 3)
(sb-ext:restrict-compiler-policy 'safety 3)
(sb-ext:restrict-compiler-policy 'space 0)
(sb-ext:restrict-compiler-policy 'speed 0)
(sb-ext:restrict-compiler-policy 'compilation-speed 0)

(setf *print-circle* t)

(setf sb-impl::*default-external-format* :utf-8)
(setf sb-alien::*default-c-string-external-format* :utf-8)

;;; The following lines added by ql:add-to-init-file:
#-quicklisp
(let ((quicklisp-init "/home/marvin/quicklisp/setup.lisp"))
  (when (probe-file quicklisp-init)
    (load quicklisp-init)))
